TD       {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px;}
p 			{padding: 2px 2px 2px 2px; margin: 2px 2px 2px 2px;}
A        {TEXT-DECORATION: none;	font-size: 12px;}
A:link   {TEXT-DECORATION: none;}
A:active {TEXT-DECORATION: none;}
A:hover  {TEXT-DECORATION:underline;}
.admin	{color: White; font-weight: bold;}
.bg_menu {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px;	background:#7B68EE; font-weight: bolder; color: White;}
.main		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bolder;}
.upperLetter  {text-transform: uppercase;}
.lowerLetter  {text-transform: lowercase;}
object 		  {border: 0px solid #000000; display: block;	margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
embed 		  {border: 0px solid #000000; display: block; margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 0px;}
object.center {margin: 0px auto 0px auto;}
embed.center  {margin: 0px auto 0px auto;}
object.right  {margin: 0px 0px 0px auto;}
embed.right   {margin: 0px 0px 0px auto;}
form 			  {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
img.icoPrice  {margin: 0px 3px 0px 0px; float: left;}
img.icoHome   {margin: 0px auto 0px 10px;}
img   		  {border: 0px;}
img.center    {margin: 0px auto 0px auto;}
img.right 	  {margin: 0px 0px 0px auto;}
img.left 	  {margin: 0px auto 0px 0px;}
input.login   {background: #FFFFFF;	border: 1px solid #767676;	border-spacing: 0px;	border-collapse: collapse;	padding: 1px 1px 1px 1px; text-align: left; margin: 0px 0px 0px 0px;	color: #000000; font-weight: bold; font-size: 9px;	font-family: Verdana,Arial,Tahoma,sans-serif;}
input,select {font-family: Verdana,Arial,Tahoma,sans-serif; font-size: 10px; border-spacing: 0px; border-collapse: collapse; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
input.Xar {
	margin: 0px auto 0px auto;
	background: #0053b1;
	border: 0px solid #FFFFFF;
	font-weight: bold;
	padding: 1px 5px 2px 5px;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
    color: #FFFFFF;
}
input.submit {
    background: #0053b1;
	border: 1px solid #FFFFFF;
	padding: 1px 3px 1px 3px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
    color: #FFFFFF;
}
input.searchB {
    background: #ff4b23;
	border: 1px solid #FFFFFF;
	padding: 1px 3px 2px 3px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
    color: #FFFFFF;
}
input.ss {
    background: #009DFF;
	border: 1px solid #FFFFFF;
	padding: 1px 5px 2px 5px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
    color: #FFFFFF;}
input.search {
	border: 1px solid #FFFFFF;
	padding: 1px 5px 3px 5px;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;}
select.partner {
    background: #FFFFFF;
	min-width: 165px;
	padding: 0px 0px 0px 10px;
	text-align: left;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;}
html,body {
    width: 100%;
    height: 100%;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;}
body {
	background: #d5edff url(img/bg.gif);
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;}
body.intro {text-align: center; background: #0f76f6 url(img/bgr.jpg) top left ;}
body.intro2 {text-align: center; background: #0f76f6 url(img/bgr.jpg) top left no-repeat;}
table.site {
	width: 100%;
	min-width: 960px;
	width:expression(document.getElementById('merka').clientWidth < 960 ? "960px" : "100%");
	margin: 0px auto 0px auto;}
td.topPart {
	vertical-align: top;
/*	text-align: center;*/
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;}

td.topNavL {
	background: url(img/top/bg_topnav.gif) repeat-x;
	height: 25px;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;}
td.topInfo {
	padding: 0px 1px 0px 11px;
	background: url(img/icons/sep_top.gif) no-repeat left;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;}

td.topNavR {
	background: url(img/top/bg_topnav.gif) repeat-x;
	text-align: right;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;}
table.topBg {
	width: 100%;
	height: 123px;
	background: url(img/top/center.gif) repeat-x;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;}
td.topBgL   {width: 50%; font-family: Verdana,Arial,Tahoma,sans-serif; font-size: 10px; color: #FFFFFF;}
td.topBgR   {width: 50%; text-align: right;	font-family: Verdana,Arial,Tahoma,sans-serif; 	font-size: 10px;	color: #FFFFFF;}
td.topMenuL {background: url(img/top/menu/bg.gif) repeat-x;
	height: 25px;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.topMenuR {
	background: url(img/top/menu/bg.gif) repeat-x;
	text-align: right;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.tm { 
	border: 1px solid #FFFFFF;
	background: #0053b1;
	padding: 3px 10px 3px 10px;
/*	width: 85px;
	height: 19px;*/
	font-weight: bold;
	cursor: hand;
	cursor: pointer;
	white-space: nowrap;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}

td.tm1 { border: 1px solid #FFFFFF; background: #0053b1; padding: 3px 10px 3px 10px; font-weight: bold;
		font-family: Verdana,Arial,Tahoma,sans-serif; font-size: 10px; color: #FFFFFF; }

td.tmCur {
	border: 1px solid #FFFFFF;
	background: #009cff;
	padding: 3px 10px 3px 10px;
/*	width: 85px;
	height: 19px;*/
	color: #0053b1;
	font-weight: bold;
	white-space: nowrap;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
}
td.tm_r {
	border: 1px solid #FFFFFF;
	background: #000000;
	padding: 3px 10px 3px 10px;
/*	width: 85px;
	height: 19px;*/
	font-weight: bold;
	cursor: hand;
	cursor: pointer;
	white-space: nowrap;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
span.fix {
	display: block;
}
td.atm {
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px dashed #FFFFFF;
	background: #009cff;
	padding: 3px 10px 3px 10px;
	font-weight: bold;
	cursor: hand;
	cursor: pointer;
	white-space: nowrap;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.atmB {
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	background: #009cff;
	padding: 3px 10px 3px 10px;
	font-weight: bold;
	cursor: hand;
	cursor: pointer;
	white-space: nowrap;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.atmRT {
	border: 1px solid #FFFFFF;
    border-bottom: 1px dashed #FFFFFF;
	background: #0053b1;
	padding: 3px 10px 3px 10px;
	font-weight: bold;
	cursor: hand;
	cursor: pointer;
	white-space: nowrap;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.atmR {
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px dashed #FFFFFF;
	background: #0053b1;
	padding: 3px 10px 3px 10px;
	font-weight: bold;
	cursor: hand;
	cursor: pointer;
	white-space: nowrap;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.atmRB {
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	background: #0053b1;
	padding: 3px 10px 3px 10px;
	font-weight: bold;
	cursor: hand;
	cursor: pointer;
	white-space: nowrap;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
table.AddMenu {
	background: #009cff;
	width: 112px;
}
table.AddMenuR {
	background: #0053b1;
}
/* divs menu */
div.AddMenu {
	background: #003e85;
	padding: 0px 3px 2px 0px;
	position: absolute; 
	display: none;
	visibility: hidden;
	border: 0px solid #000000;
/*	width: 100px;*/
	top: 170px;
	margin: 0px 0px 0px 0px;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
/* end divs menu */
/*
table.siteCenter {
	width: 100%;
	margin: 0px auto 0px auto;
}
*/
td.cLeft {
	width: 38%;
	vertical-align: top;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.cRight {
	width: 62%;	
	vertical-align: top;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
table.leftBlock {
	width: 97%;
	margin: 10px 0px 0px 10px;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.lHead1 {
	background: #0053b1;
	padding: 3px 11px 5px 11px;
	font-weight: bold;
	border: 1px solid #009cff;
	font-size: 105%;
	white-space: nowrap;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	color: #FFFFFF;	
}
td.lTop1 {
	background: #009cff;
	border-right: 1px solid #009cff;
	border-bottom: 1px solid #009cff;
	border-top: 1px solid #009cff;
	width: 75%;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.lCenter1 {
	background: #d5edff;
	font-weight: bold;
	color: #000000;
	padding: 11px;
	border-left: 1px solid #009cff;
	border-right: 1px solid #009cff;
	border-bottom: 1px solid #009cff;	
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
}
td.lHead2 {
	background: #FFFFFF;
	color: #0053b1;
	padding: 3px 11px 5px 11px;
	font-weight: bold;
	border-bottom: 1px solid #0053b1;	
	font-size: 105%;
	white-space: nowrap;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
}
td.lTop2 {
	background: #0053b1;
	width: 60%;
	border-bottom: 1px solid #0053b1;	
}
td.lCenter2 {
	background: #009cff;
	color: #FFFFFF;
	padding: 11px;
	border-left: 1px solid #0053b1;
	border-right: 1px solid #0053b1;
	border-bottom: 1px solid #0053b1;	
	text-align: center;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
}
td.rTop1 {
	background: #009cff;
	width: 90%;
	border-bottom: 1px solid #0053b1;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.rCenter1 {
	background: #0053b1;
	text-align: center;
	padding: 0px 0px 15px 0px;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.MainCat {
	text-align: center;
	vertical-align: top;
	padding: 0px 3px 0px 3px;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
div.MainCat {
/*	float: left;*/
	width: 124px;
	font-weight: bold;
	text-align: left;
	margin: 15px auto 0px auto;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
div.MainCat img {
	margin-bottom: 3px;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
div.MainCat a  {text-decoration: none; font-weight: bold; font-family: Verdana,Arial,Tahoma,sans-serif; font-size: 10px;}
div.MainCat a:hover {text-decoration: underline;}
div.newLine 	{clear: both;}
td.botPart  	{vertical-align: bottom;	font-family: Verdana,Arial,Tahoma,sans-serif; font-size: 10px;	color: #FFFFFF;}
td.bot1L    	{background: url(img/bottom/bg1.gif) repeat-x; height: 35px; font-family: Verdana,Arial,Tahoma,sans-serif; font-size: 10px; color: #FFFFFF;}
td.bm 			{border: 1px solid #FFFFFF; background: #009cff; padding: 3px 10px 3px 10px; font-weight: bold; cursor: hand; cursor: pointer; white-space: nowrap; font-family: Verdana,Arial,Tahoma,sans-serif; font-size: 10px; color: #FFFFFF;}
td.bot1R 		{background: url(img/bottom/bg1.gif) repeat-x; text-align: right;	font-family: Verdana,Arial,Tahoma,sans-serif; font-size: 10px; color: #FFFFFF;}
td.copy        {height: 20px; background: #009cff; font-family: Verdana,Arial,Tahoma,sans-serif; font-size: 10px; color: #FFFFFF;}
td.copyL 		{font-size: 9px; padding-left: 8px; font-family: Verdana,Arial,Tahoma,sans-serif; color: #FFFFFF;}
td.copyR 		{font-size: 9px; padding-left: 9px; text-align: right; font-family: Verdana,Arial,Tahoma,sans-serif; color: #FFFFFF;}
td.copyR a 		{font-size: 9px; padding-right: 9px;	font-family: Verdana,Arial,Tahoma,sans-serif; color: #FFFFFF;}
table          {border: 0px solid #000000; border-spacing: 0px; border-collapse: collapse;	padding: 0px 0px 0px 0px;	margin: 0px 0px 0px 0px;}
table.center   {margin: 0px auto 0px auto;}
table.right    {margin: 0px 0px 0px auto;}
table.w100     {width: 100%;}
table.w100h100 {width: 100%;	height: 100%;}
td             {border: 0px solid #000000; border-spacing: 0px; border-collapse: collapse; padding: 0px 0px 0px 0px; text-align: left; font-family: Verdana,Arial,Tahoma,sans-serif; font-size: 10px; color: #000000;}
td.top         {vertical-align: top;	font-family: Verdana,Arial,Tahoma,sans-serif; font-size: 10px;	color: #FFFFFF; }
td.bottom      {vertical-align: bottom;	font-family: Verdana,Arial,Tahoma,sans-serif; font-size: 10px;	color: #FFFFFF;}
td.center      {text-align: center; font-family: Verdana,Arial,Tahoma,sans-serif; font-size: 10px; color: #FFFFFF;}
td.right       {text-align: right; font-family: Verdana,Arial,Tahoma,sans-serif; font-size: 10px; color: #FFFFFF;}
.italic        {font-style: italic;}
.italicUnder   {font-style: italic; text-decoration: underline;}
span.bold      {font-weight: bold; font-family: Verdana,Arial,Tahoma,sans-serif; font-size: 10px;}
span.redBold   {color: #6C0606; font-weight: bold;	font-family: Verdana,Arial,Tahoma,sans-serif; font-size: 10px;}
span.selected {
	color: #000000;
	font-weight:bold;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
}
span.date {
	color: #7d7d7d;
	font-weight: bold;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
}
.justify {
	text-align: justify;
}
div.center {
	margin: 0px auto 0px auto;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
div.right {
	text-align:right;
	width:100%;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
div.left {
   text-align:left;
   width:100%;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
div.w100Center {
	width: 100%;
	text-align:center;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}

h1 {
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 110%;
	color: #FFFFFF;
	font-weight: bold;
	margin: 5px 0px 5px 0px;
}

h2 {
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 100%;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}
a {
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a.bold {
	font-weight: bold;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
a.head1 {
	font-size: 105%;
	font-weight: bold;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	color: #FFFFFF;	
}
a.head2 {
	font-size: 105%;
	font-weight: bold;
	color: #0053b1;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
}



#merka
{
position: absolute;
left: 0;
bottom: 0;
visibility: hidden; 
width: 100%; 
/*
height: 1em;
line-height: 1em;
background: white;
background-image: expression( window.onresize = window.scrollTo );
*/
}

.upperletter {
   vertical-align: super;
}

.lowerletter {
   vertical-align: sub;
}

/*------------------------------------------------------------
*/

div.mapa p {margin: 5px 0px 5px 0px;}
div.mapa p a {font-weight: bold;}
div.mapa ul {margin: 0px 0px 0px 0px; //margin: 0px 0px 0px 40px; }
img.sert {border: 1px solid #0052B0;}

table.topBgIns {
	width: 100%;
	height: 75px;
	background: url(img/top/ins/center.gif) repeat-x;
}
/* divs menu */
div.AddMenuIns {
	background: #003e85;
	padding: 0px 3px 2px 0px;
	position: absolute; 
	display: none;
	visibility: hidden;
	border: 0px solid #000000;
/*	width: 100px;*/
	top: 122px;
	margin: 0px 0px 0px 0px;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
/* end divs menu */

td.cLeftIns {
	width: 340px;
	vertical-align: top;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.cRightIns {
	
	vertical-align: top;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.lHead2Ins {
	background: #FFFFFF;
	color: #0053b1;
	padding: 3px 11px 5px 11px;
	font-weight: bold;
	font-size: 105%;
	white-space: nowrap;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
}
td.lTop2Ins {
	background: #0053b1;
	width: 70%;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.lCenter2Ins {
	background: #009cff;
	color: #FFFFFF;
	padding: 0px;
	text-align: left;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
}

table.lm {
	background: #009cff;
	width: 100%;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.lmA {
	border-bottom: 1px dotted #FFFFFF;
	vertical-align: top;
	text-align: right;
	width: 17px;
	padding: 4px 5px 0px 0px;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.lmACur {
	vertical-align: top;
	text-align: right;
	width: 17px;
	padding: 4px 5px 0px 0px;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.lmB {
	border-bottom: 1px dotted #FFFFFF;
	vertical-align: top;
	font-weight: bold;
	color: #0053b1;
	padding: 4px 20px 4px 0px;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
}
td.lmBCur {
	vertical-align: top;
	font-weight: bold;
	color: #0053b1;
	padding: 4px 20px 4px 0px;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
}

td.lmB a, td.lmBc a,td.lmBCur a {
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.lmB a:hover,td.lmBc a:hover, td.lmBCur a:hover {
	color: #0053b1;
	text-decoration: underline;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
}
div.subMenu {
	color: #0053b1;
	font-weight: normal;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
}
div.subMenu a,td.lmBc a {
	font-weight: normal;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}

td.rHead1Ins {
	background: #0053b1;
	color: #FFFFFF;
	padding: 3px 11px 5px 11px;
	font-weight: bold;
	border: 1px solid #009cff;	
	font-size: 110%;
	white-space: nowrap;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
}
td.rHead1Ins a {
	font-weight: bold;
	font-size: 103%;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	color: #FFFFFF;	
}
td.rTop1Ins {
	background: #009cff;
	width: 90%;
	border: 1px solid #009cff;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.rTop1Ins2 {
	background: #009cff;
	width: 40%;
	border: 1px solid #009cff;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.rCenter1Ins {
	background: #d5edff;
	text-align: left;
	padding: 13px;
	color: #000000;
	border: 1px solid #009cff;
	font-size: 110%;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
}
td.rCenter1Ins a {
   color: #0053b1;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
}
td.piAdd0 {
	vertical-align: top;
	width: 235px;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
}
td.piAdd1 {
	vertical-align: top;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
}
td.piAdd2 {
	vertical-align: top;
	text-align: center;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
}
div.piAdd2 {
	margin-top: 50px;
	width: 100%;
	text-align: center;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}


table.kar {
	border: 1px solid #0053b1;
	float: left;
	margin: 0px 10px 5px 0px;
}
td.kar1 {
	background: #0053b1;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.kar2 {
	background: #009cff;
	text-align: center;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.kar2Item {
	background: #009cff;
	text-align: center;
	padding: 7px;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
td.kar3 {
	background: #009cff;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}

div.ProductHead {
	font-weight: bold;
	font-size: 190%;
	margin-bottom: 10px;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	color: #000000;	
}
div.ProductHead span.red {
	color: #eb2b00;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
}
li.productInfo {
	margin: 0px 0px 0px 20px;
//	margin: 0px 0px 0px 0px;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
}	

div.searchResult {
   background: #004A9E; 
   color: #FFFFFF; 
   padding:5px;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
}
table.sert1 {
   width: 33%;
}
table.sert2 {
   width: 66%;
}
table.sert3 {
   width: 100%;
}

td.sert0 {
/*   width: 20%;*/
   border-bottom: 5px solid #0052B0;
   vertical-align: top;
}
td.sert {
   width: 33%;
   padding: 5px 15px 5px 15px;
   //padding: 5px 15px 10px 15px;
   border: 1px solid #0052B0;
   border-bottom: 5px solid #0052B0;
   font-family: Verdana,Arial,Tahoma,sans-serif; 
   font-size: 10px;
   vertical-align: top;
}
td.sert h3 {
  color: #0053b1;
  margin: 0px 0px 0px 0px;
  font-size: 110%;
  font-family: Verdana,Arial,Tahoma,sans-serif; 
}
td.sImg {
  width: 100px;
  vertical-align: top;
}
td.sDesc {
  vertical-align: top;
  padding: 0px 0px 0px 10px;
}



/****---------------------------------------------------***/




/*****
новые стили
*****/


.z1 { font-size: 15px; font-weight: bold; color: Black;  PADDING: 3px 10px 3px 24px; BORDER: 2px solid #D5EDFF; text-align: right;
		background: #add5ff; height: 21px;}
.z11 { font-size: 11pt; font-weight: bold; color: #000000; BACKGROUND: #f4f4e2; PADDING: 4px 5px 4px 10px; BORDER: 1px solid #ddddc0; text-align: left; }
.z12 { font-size: 9pt; color: #000000; BACKGROUND: #f4f4e2; PADDING: 5px 3px 5px 5px; BORDER: 1px solid #ddddc0; text-align: left; text-indent: 14pt;}	
.z2 { font-size: 11pt; font-weight: bold; color: #000000; BACKGROUND: #f4f4e2; PADDING: 4px; text-align: right;
BORDER-top: 1px solid #ddddc0; BORDER-left: 1px solid #ddddc0; BORDER-bottom: 1px solid #ddddc0; BORDER-right: 3px solid #ddddc0;}

	.z11-1 { font-size: 11pt; font-weight: bold; color: #000000; BACKGROUND: #f4f4e2; PADDING: 5px 4px 5px 4px;
BORDER-top: 1px solid #ddddc0; BORDER-left: 1px solid #ddddc0; BORDER-right: 2px solid #ddddc0; 
	margin-right: 0; margin-left: 0; display: block; text-align: center; }
	
	
.t1 /*** красный текст *//// { font-size: 11pt; font-weight: bold; color: #ff0000;  PADDING: 4px 4px 4px 4px;
		margin: 4px 4px 4px 4px; 
		background: #add5ff;}
.t2 { font-size: 11pt; font-weight: bold; color: Black;  PADDING: 4px 10px 4px 24px;
		margin-right: 0; margin-left: 0; display: block; text-align: right;
		background: #add5ff;}		
.t3 { font-size: 8pt; font-weight: bold; color: Black;  text-align: center; background: #add5ff; BORDER: 2px solid #D5EDFF; PADDING: 3px 1px 3px 1px;}
		
.t31 { font-size: 8pt; font-weight: bold; color: Black;
	  BORDER: 3px solid #D5EDFF; BORDER-top: 2px solid #D5EDFF; text-align: center;
		background: #add5ff; }

.t32  {font-size: 8pt; font-weight: bold; color: Black;  PADDING: 4px 4px 4px 4px; BORDER: 3px solid #D5EDFF; 
		BORDER-top: 3px solid #D5EDFF; text-align: left;	background: #add5ff; }
				
.t4   {font-size: 10pt; font-weight: normal; color: Black;  PADDING: 4px 4px 4px 4px;
	   text-align: left;	background: #ffffff; }
.t5   {font-size: 8pt; font-weight: bold; color: Black;  text-align: center; background: #add5ff; BORDER: 1px solid Black; PADDING: 4px 3px 4px 3px;}
.t5l  {font-size: 8pt; font-weight: bold; color: Black;  text-align: left; background: #add5ff; BORDER: 1px solid Black; PADDING: 4px 3px 4px 10px;}
.t5l A:Link	   {text-decoration: none; color: #00016F; }
.t5l A:Visited {text-decoration: none; color: #00016F; }
.t5l A:Hover   {text-decoration: none; color: #373115; }

.t6    { font-size: 11px; text-align: center; padding: 2px 2px 2px 2px; border: 1px solid #009cff;}
.t7    { font-size: 11px; text-align: center; background: #add5ff; border: 1px solid #009cff; padding: 2px 2px 2px 2px;}
.t8    { font-size: 11px; text-align: left; text-indent: 11px; padding: 2px 5px 3px 5px; border: 1px solid #009cff;}
.t9    { font-size: 11px; text-align: center; padding: 2px 2px 2px 2px; border-left: 1px solid #009cff; border-right: 1px solid #009cff; }
.t10    { font-size: 11px; text-align: center; padding: 2px 2px 2px 2px; border-left: 1px solid #009cff; }
.t11    { font-size: 11px; text-align: center; padding: 2px 2px 2px 2px; border-right: 1px solid #009cff; }
.t12    { font-size: 11px; text-align: center; padding: 2px 2px 2px 2px; }

.t10b    { font-size: 11px; text-align: center; padding: 2px 2px 2px 2px; border-left: 1px solid #009cff; border-bottom: 1px solid #009cff;}
.t11b    { font-size: 11px; text-align: center; padding: 2px 2px 2px 2px; border-right: 1px solid #009cff; border-bottom: 1px solid #009cff;}
.t12b    { font-size: 11px; text-align: center; padding: 2px 2px 2px 2px; border-bottom: 1px solid #009cff;}



.ban  					{ font-size: 11px; color: white;  text-align: center; PADDING: 1px 1px 1px 1px;}
.ban A:Link	   		{ text-decoration: none; color: #00016F; PADDING: 1px 1px 1px 1px;}
.ban A:Visited 		{ text-decoration: none; color: #00016F; PADDING: 1px 1px 1px 1px;}
.ban A:Hover   		{ text-decoration: none; color: #373115; PADDING: 1px 1px 1px 1px;}
TD.ban A IMG   		{ FILTER: Alpha(Opacity=50); font-size: 11px; PADDING: 1px 1px 1px 1px;}
TD.ban A:hover IMG   { FILTER: Alpha(Opacity=100); font-size: 11px; PADDING: 1px 1px 1px 1px;}


.pic   { font-size: 8pt; text-align: center; background: #0235FD; PADDING: 1px; BORDER: 3px solid #D5EDFF;}
/*.pic   { font-size: 8pt; text-align: center; background: #0235FD; PADDING: 1px; BORDER-right: 6px solid #D5EDFF;  border-top: 3px solid #D5EDFF;  border-bottom: 6px solid #D5EDFF;}*/

.pic2  { font-size: 11px; text-align: center; background: #ffffff; PADDING: 5px 3px 5px 3px; }	
.pic21 { font-size: 9pt; text-align: center; background: #ffffff; PADDING: 1px; color: #000000;}
.pic5  { font-size: 8pt; text-align: center; background: #ffffff; PADDING: 2px; }			
			
.w12  { font-size: 8pt; text-align: left;  padding-left: 2px;  }

.r  { font-size: 8pt; text-align: right;  background: #FFFFFF;   }
.c  { font-size: 8pt; text-align: center; }

.c1    { font-size: 8pt; text-align: center; background: #add5ff; BORDER: 2px solid #D5EDFF; padding: 1px 0px 1px 0px;}
.c2    { font-size: 8pt; text-align: center; padding: 1px 2px 1px 2px; BORDER: 2px solid #D5EDFF;}
.c3    { font-size: 8pt; text-align: center; BORDER: 2px solid #D5EDFF; background: #add5ff; }
.c4    { font-size: 8pt; text-align: left; text-indent: 12pt; padding: 6px 15px 6px 15px;  }
.c5    { font-size: 8pt; text-align: center; padding: 6px 15px 6px 15px; }
.c4_1  { font-size: 8pt; text-align: left; padding: 5px 5px 5px 5px; white-space: nowrap;}
.c31   { font-size: 8pt; text-align: left; BORDER: 3px solid #D5EDFF; background: #add5ff; text-indent: 12pt; list-style: outside; padding: 6px 15px 6px 15px; }
.c6    { font-size: 8pt; text-align: right; padding: 3px 5px 3px 3px;}
.c7    { font-size: 8pt; text-align: left; padding: 3px 3px 3px 5px; }
.c8    { font-size: 8pt; text-align: left; vertical-align: top; border: 1px solid Black; padding: 3px 3px 3px 5px;}
.c8b   { font-size: 8pt; text-align: left; font-weight: bold; vertical-align: top; border: 1px solid Black; padding: 3px 3px 3px 5px; }
.c9    { font-size: 8pt; text-align: left; padding: 6px 15px 6px 25px;  }
.left1 { font-size: 8pt; text-align: left; padding: 3px 5px 3px 5px;}
.c10   { font-size: 8pt; text-align: left; text-indent: 12pt; padding: 6px 15px 6px 15px;  }
 
.zaglav  { font-size: 9pt; text-align: left; PADDING: 8px 15px 8px 40px; }

.ti   { font-size: 9px; text-align: center; padding: 4px 4px 4px 4px;  border: 1px solid #0053b1;}
.t1 	{ font-size: 10px; font-weight: bold; color: #FFFFFF; text-align: center; background: #0053b1; padding: 2px 3px 3px 3px; border: 1px solid #0053b1;}

.up   { font-size: 11px; font-weight: bold; color: #FFFFFF; background: #0053b1; padding: 3px 8px 3px 10px; white-space: nowrap; border: 1px solid #009cff;}
.ups  { font-size: 7px; font-weight: bold; color: #009cff; background: #009cff; padding: 1px 1px 1px 1px; }


.w11  { font-size: 8pt; text-align: left; BORDER: 3px solid #D5EDFF; BORDER-top: 3px solid #D5EDFF; 
text-align: left; background: #add5ff; }

.tt { font-size: 8pt; text-align: center;  }
.g { font-size: 8pt;  vertical-align:  bottom; }

.nazv {font-size: 9px; background: #6dbbfd; color: White;  text-align: center;}
.nazv1 {font-size: 8pt; background: #6dbbfd; color: White;  text-align: center; padding: 2px; }

.m1  {font-size: 14px; color: Black; font-weight: bold; text-align: left; text-decoration: underline; padding: 5px 3px 5px 3px;}
.m12 {font-size: 13px; color: Black; text-align: right; padding: 5px 1px 3px 3px;}
.m13 {font-size: 13px; color: Black; font-weight: bold; text-align: left; text-decoration: underline; padding: 1px;}

.p1  {font-size: 14px; color: Black; font-weight: bold; text-align: left; text-decoration: underline; padding: 15px 3px 5px 3px;}
.p2  {font-size: 14px; color: Black; text-align: right; padding: 15px 3px 5px 3px;}


 .hotline {
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px dashed #FFFFFF;
	background: #009cff;
	padding: 3px 10px 3px 10px;
	font-weight: bold;
	white-space: nowrap;
	font-family: Verdana,Arial,Tahoma,sans-serif; 
	font-size: 10px;
	color: #FFFFFF;	
}
.hot_line{ color:#0851A2; height: 20px;}
div.years a{
	font-size:18px;
}
div.years {
	font-size:18px;
